<!DOCTYPE html>
<!--[if IEMobile 7 ]><html class="ie iem7"><![endif]-->
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"><![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"><![endif]-->
<!--[if (gte IE 9)|(gt IEMobile 7) ]><html class="ie" lang="en"><![endif]-->
<!--[if !(IEMobile) | !(IE)]><!--><html lang="en"><!--<![endif]-->
<head>
<?php virtual("/wdn/templates_4.0/includes/metanfavico.html"); ?>
<!--
    Membership and regular participation in the UNL Web Developer Network
    is required to use the UNL templates. Visit the WDN site at 
    http://wdn.unl.edu/. Click the WDN Registry link to log in and
    register your unl.edu site.
    All UNL template code is the property of the UNL Web Developer Network.
    The code seen in a source code view is not, and may not be used as, a 
    template. You may not use this code, a reverse-engineered version of 
    this code, or its associated visual presentation in whole or in part to
    create a derivative work.
    This message may not be removed from any pages based on the UNL site template.
    
    $Id: php.debug.dwt.php | 252c2891a48c70db689be6d897d4f34768b8258a | Thu Aug 1 15:08:19 2013 -0500 | Kevin Abel  $
-->
<?php virtual("/wdn/templates_4.0/includes/scriptsandstyles_debug.html"); ?>
<!-- TemplateBeginEditable name="doctitle" -->
<title>Use a descriptive page title | Optional Site Title (use for context) | University of Nebraska&ndash;Lincoln</title>
<!-- TemplateEndEditable -->
<!-- TemplateBeginEditable name="head" -->
<!-- Place optional header elements here -->

<!-- TemplateEndEditable -->
<!-- TemplateParam name="class" type="text" value="debug" -->
</head>
<body class="@@(_document['class'])@@" data-version="4.0">
    <?php virtual("/wdn/templates_4.0/includes/skipnav.html"); ?>
    <div id="wdn_wrapper">
        <input type="checkbox" id="wdn_menu_toggle" value="Show navigation menu" class="wdn-content-slide wdn-input-driver" />
        <?php virtual("/wdn/templates_4.0/includes/noscript-padding.html"); ?>
        <header id="header" role="banner" class="wdn-content-slide wdn-band">
            <?php virtual("/wdn/templates_4.0/includes/wdnResources.html"); ?>
            <div class="wdn-inner-wrapper">
                <?php virtual("/wdn/templates_4.0/includes/logo.html"); ?>
                <div id="wdn_resources">
                    <?php virtual("/wdn/templates_4.0/includes/idm.html"); ?>
                    <?php virtual("/wdn/templates_4.0/includes/wdnTools.html"); ?>
                </div>
                <span id="wdn_institution_title">University of Nebraska&ndash;Lincoln</span>
            </div>
            <?php virtual("/wdn/templates_4.0/includes/apps.html"); ?>
            <div class="wdn-inner-wrapper">
                <div id="wdn_site_title">
                    <span><!-- TemplateBeginEditable name="titlegraphic" -->The Title of My Site<!-- TemplateEndEditable --></span>
                </div>
            </div>
        </header>
        <div id="wdn_navigation_bar" role="navigation" class="wdn-band">
            <nav id="breadcrumbs" class="wdn-inner-wrapper">
                <!-- WDN: see glossary item 'breadcrumbs' -->
                <h3 class="wdn_list_descriptor wdn-text-hidden">Breadcrumbs</h3>
                <!-- TemplateBeginEditable name="breadcrumbs" -->
                <ul>
                    <li><a href="http://www.unl.edu/" title="University of Nebraska&ndash;Lincoln" class="wdn-icon-home">UNL</a></li>
                    <li><a href="#" title="Site Title">Site Title</a></li>
                    <li>Home</li>
                </ul>
                <!-- TemplateEndEditable -->
            </nav>
            <div id="wdn_navigation_wrapper">
                <nav id="navigation" role="navigation" class="wdn-band">
                    <h3 class="wdn_list_descriptor wdn-text-hidden">Navigation</h3>
                    <!-- TemplateBeginEditable name="navlinks" -->
                    <?php include "../sharedcode/navigation.html"; ?>
                    <!-- TemplateEndEditable -->
                    <label for="wdn_menu_toggle" class="wdn-icon-menu">Menu</label>
                </nav>
            </div>
        </div>
        <!-- Navigation Trigger -->
        <div class="wdn-menu-trigger wdn-content-slide">
            <label for="wdn_menu_toggle" class="wdn-icon-menu">Menu</label>
        </div>
        <!-- End navigation trigger -->
        <div id="wdn_content_wrapper" role="main" class="wdn-content-slide">
            <div class="wdn-band">
                <div class="wdn-inner-wrapper">
                    <div id="pagetitle">
                        <!-- TemplateBeginEditable name="pagetitle" -->
                        <h1>Please Title Your Page Here</h1>
                        <!-- TemplateEndEditable -->
                    </div>
                </div>
            </div>
            <div id="maincontent" class="wdn-main">
                <!--THIS IS THE MAIN CONTENT AREA; WDN: see glossary item 'main content area' -->
                <!-- TemplateBeginEditable name="maincontentarea" -->
                <div class="wdn-band">
                    <div class="wdn-inner-wrapper">
                        <p>Impress your audience with awesome content!</p>
                    </div>
                </div>
                <!-- TemplateEndEditable -->
                <!--THIS IS THE END OF THE MAIN CONTENT AREA.-->
            </div>
        </div>
        <div class="wdn-band wdn-content-slide" id="wdn_optional_footer">
            <div class="wdn-inner-wrapper">
                <!-- TemplateBeginEditable name="optionalfooter" -->
                <!-- TemplateEndEditable -->
            </div>
        </div>
        <footer id="footer" role="contentinfo" class="wdn-content-slide">
            <div class="wdn-band" id="wdn_footer_related">
                <div class="wdn-inner-wrapper">
                    <!-- TemplateBeginEditable name="leftcollinks" -->
                    <?php include "../sharedcode/relatedLinks.html"; ?>
                    <!-- TemplateEndEditable -->
                </div>
            </div>
            <div class="wdn-band">
                <div class="wdn-inner-wrapper">
                    <div class="footer_col" id="wdn_footer_contact">
                        <h3>Contact Us</h3>
                        <div class="wdn-contact-wrapper">
                            <!-- TemplateBeginEditable name="contactinfo" -->
                            <?php include "../sharedcode/footerContactInfo.html"; ?>
                            <!-- TemplateEndEditable -->
                        </div>
                    </div>
                    <div id="wdn_copyright">
                        <div class="wdn-footer-text">
                            <!-- TemplateBeginEditable name="footercontent" -->
                            <?php include "../sharedcode/footer.html"; ?>
                            <!-- TemplateEndEditable -->
                            <?php virtual("/wdn/templates_4.0/includes/wdn.html"); ?>
                        </div>
                    <?php virtual("/wdn/templates_4.0/includes/logos.html"); ?>
                    </div>
                </div>
            </div>
            <?php virtual("/wdn/templates_4.0/includes/footer_floater.html"); ?>
        </footer>
        <?php virtual("/wdn/templates_4.0/includes/noscript.html"); ?>
    </div>
</body>
</html>
